body, html {
    background-image: url('achtergrondbrb.jpg'); 
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fcfaf5; 
}

.coming-soon {
    text-align: center; 
}

.center-img {
    max-width: 200px;   
    display: block;
    margin: 0 auto 20px auto; 
}

p {
    font-family: "Blackadder ITC", cursive; 
    font-size: 20px;
    color: #192a1b;
}

